﻿@model JeiWebAppGestao.Models.Premios

@{
    ViewData["Title"] = "Create";
}



<h4>Premios</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Create">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Nome" class="control-label"></label>
                <input asp-for="Nome" class="form-control" />
                <span asp-validation-for="Nome" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="NumAluno" class="control-label"></label>
                <input asp-for="NumAluno" class="form-control" />
                <span asp-validation-for="NumAluno" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>



